<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
<OACRDEFECTCOUNT>3</OACRDEFECTCOUNT>
<OACRERRORCOUNT>0</OACRERRORCOUNT>
<DEFECT _seq="1"><SFA><LINE>625</LINE><COLUMN>9</COLUMN><FILENAME>sample.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_cpp\</FILEPATH></SFA><DEFECTCODE>28719</DEFECTCODE><DESCRIPTION>Banned API Usage:  strcpy is a Banned API as listed in dontuse.h for security purposes.</DESCRIPTION><FUNCTION>parse_command_line_args</FUNCTION><FUNCLINE>480</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="2"><SFA><LINE>743</LINE><COLUMN>26</COLUMN><FILENAME>sample.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_cpp\</FILEPATH></SFA><DEFECTCODE>28125</DEFECTCODE><DESCRIPTION>The function 'InitializeCriticalSection' must be called from within a try/except block:  The requirement might be conditional.</DESCRIPTION><FUNCTION>main</FUNCTION><FUNCLINE>709</FUNCLINE><PATH/></DEFECT>
<DEFECT _seq="3"><SFA><LINE>744</LINE><COLUMN>26</COLUMN><FILENAME>sample.cpp</FILENAME><FILEPATH>c:\development-git\wanpipe_common\wantools\libsangoma\sample_cpp\</FILEPATH></SFA><DEFECTCODE>28125</DEFECTCODE><DESCRIPTION>The function 'InitializeCriticalSection' must be called from within a try/except block:  The requirement might be conditional.</DESCRIPTION><FUNCTION>main</FUNCTION><FUNCLINE>709</FUNCLINE><PATH/></DEFECT>
</DEFECTS>
